---

- import_role:
    name: desktop_apps

- import_role:
    name: libreoffice

- import_role:
    name: firefox

- import_tasks: fotowall.yaml
  when: install_fotowall

- import_tasks: cewe_fotobuch.yaml
  when: install_cewe_fotobuch

- name: additional desktop apps
  apt:
    pkg:
      - simple-scan
      - gwenview
      - kipi-plugins
      - kde-l10n-de
      - krita
      - krita-l10n
      - gimp
      - gimp-help-de
      - pinta
      - vlc
      - vlc-l10n
      - libdvdread4
      - libdvd-pkg
      - audacity
      - openshot
      - openshot-doc
